Bug 984693 - Update pyfits in EPEL6
Update pyfits in EPEL6
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: pyfits (Show other bugs)
el6
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Sergio Pascual
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-15 13:18 EDT by Orion Poplawski
Modified: 2013-08-01 16:42 EDT (History)
1 user (show)

See Also:
Fixed In Version: pyfits-2.4.0-1.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 16:42:59 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Orion Poplawski 2013-07-15 13:18:05 EDT
Description of problem:

Any reason not to update pyfits in EPEL6 to the current version?  Perhaps update to at least 2.4.0 if 3.0 is deemed too incompatible.
Comment 1 Sergio Pascual 2013-07-16 05:23:18 EDT
I surely can update to 2.4. 3.0 as nearly compatible, but it has some API changes. I wouldn't like to break code that is currently running.
Comment 2 Fedora Update System 2013-07-16 06:52:54 EDT
pyfits-2.4.0-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/pyfits-2.4.0-1.el6
Comment 3 Fedora Update System 2013-07-16 15:04:23 EDT
Package pyfits-2.4.0-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing pyfits-2.4.0-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2013-10863/pyfits-2.4.0-1.el6
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2013-08-01 16:42:59 EDT
pyfits-2.4.0-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.